/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "Procesor";

/* No comment provided by engineer. */
"CPU.System" = "Sistem";

/* No comment provided by engineer. */
"CPU.User" = "Utilizator";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automat";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Grade";

/* No comment provided by engineer. */
"Units.Celsius" = "Celsius";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

